@media (min-width: 780px) {
  .so-widget-sow-layout-slider-default-9afd02e36df3-3105 {
    min-height: 280px;
  }
}
@media (max-width: 780px) {
  .so-widget-sow-layout-slider-default-9afd02e36df3-3105 {
    min-height: 650px;
  }
}
.so-widget-sow-layout-slider-default-9afd02e36df3-3105 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper {
  padding: 0px 0px 0px 0px;
  max-width: 100%;
  height: 280px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 780px) {
  .so-widget-sow-layout-slider-default-9afd02e36df3-3105 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper {
    height: 650px;
  }
}
.so-widget-sow-layout-slider-default-9afd02e36df3-3105 .sow-slider-base .sow-slider-pagination li a {
  background: #ffffff;
}
.so-widget-sow-layout-slider-default-9afd02e36df3-3105 .sow-slider-base .sow-slide-nav {
  font-size: 36px;
}
.so-widget-sow-layout-slider-default-9afd02e36df3-3105 .sow-slider-base .sow-slide-nav a {
  color: #ffffff;
}